Dependencies for lucid-svg-0.4

library